<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="客户名称"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="指令单号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="图号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content3"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="工艺路线"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content4"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="受订单号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content5"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="结算单重(KG)"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content6"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="实际单重(KG)"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content7"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="实际单重(KG)"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content8"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="交货日期"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content9"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="上机日"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content10"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="成型"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content11"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="固化/干燥"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content12"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="车加工"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content13"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="喷涂"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content14"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="烧成"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content15"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="探伤"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content16"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="附加工"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content17"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="废品"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content18"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="入库"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content19"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="结束时间"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content20"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="差异"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content21"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="周期(天)"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content22"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="未上机"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content23"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="未入库"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content24"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="在线"
                android:textColor="@color/flexible_text_gray"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/tv_content25"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="right"
                android:text="1111"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />
    </LinearLayout>
</androidx.core.widget.NestedScrollView>